<table #table>
    <tr>
        <th *ngIf="isEdit"></th>
        <th id="designation">Désignation</th>
        <th id="quantity">Quantité</th>
        <th id="unit-price">Prix unitaire HT</th>
        <th id="total-price">Prix total HT</th>
        <th *ngIf="isEdit"></th>
    </tr>
</table>